[
    {
        "Name": "BP_IcarusGOAPGoal_SatisfyThirst",
        "Asset": "/Game/BP/AI/GOAP/Goals/BP_IcarusGOAPGoal_SatisfyThirst.BP_IcarusGOAPGoal_SatisfyThirst_C",
        "Category": "GOAP/Goals"
    }
]